Subject: Re: [lojban] copyrighted translations

From: Robin Lee Powell <[email-masked]>
Date: Fri, 8 Jun 2001 14:41:33 -0700

On Fri, Jun 08, 2001 at 04:24:07PM -0400, Pierre Abbat wrote:
> On Fri, 08 Jun 2001, Bob LeChevalier-Logical Language Group wrote:
> >Given that the permission is only for the Lojban, I am not sure that we can 
> >put the English text into CVS where it could be freely copied, but if 
> >someone were to type/scan in the English, I can distribute it to any who 
> >are working on the translation.
> 
> If everyone with CVS access had a password, and there were no anonymous CVS,
> then it could not be freely copied.

zo'o to

There is no anonymous CVS, and you all _do_ have a password.

It just happens to be empty.

toi

-Robin

-- 
http://www.digitalkingdom.org/~rlpowell/ BTW, I'm male, honest.
le datni cu djica le nu zifre .iku'i .oi le so'e datni cu to'e te pilno
je xlali -- RLP http://www.lojban.org/